@charset "utf-8";

@keyframes arrow {
	0% {
		opacity: 0;
		transform: translateY(8px);
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

@keyframes open_left {
	0% {
		left: 0;
	}
	100%{
		left: -960px;
	}
}

@keyframes open_right {
	0% {
		right: 0;
	}
	100%{
		right: -960px;
	}
}

@keyframes default_left {
	0% {
		left: -540px;
	}
	100%{
		left: 0;
	}
}

@keyframes default_right {
	0% {
		right: -540px;
	}
	100%{
		right: 0;
	}
}

@keyframes intro_img {
	0% {
		opacity: 0;
		top: -20px;
	}
	100% {
		opacity: 1;
		top: 0;
	}
}

@keyframes light {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

* {
	user-select: none;
}

.event-admin {
	display: none !important;
}

body {
	font-size: 0;
	background: #4f0400;
}

h1, h2 {
	font-size: 0;
	height: 0;
	margin: 0;
}

#container {
	position: relative;
	min-width: 1280px;
	overflow: hidden;
}

.tabcontent {
	display: none;
}

.tabcontent.current {
	display: block;
}

/*header*/
#top {
	width: 100%;
}

#top div.top_in {
	position: relative;
	z-index: 999;
	width: 1280px;
	margin: 0 auto;
}

#top div.top_in a.lh_logo {
	position: absolute;
	top: 28px;
	left: 0;
	display: block;
	width: 160px; 
	height: 68px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/lh_logo.png') no-repeat;
}

#top div.top_in a.btn_home {
	position: absolute;
	top: 36px;
	right: 184px;
	display: block;
	width: 48px;
	height: 48px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/btn_home.png') no-repeat;
}

#top div.top_in a.btn_home::before {
	display: block;
	content: '';
	clear: both;
	width: 48px;
	height: 48px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/btn_home_hover.png') no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	opacity: 0;
}

#top div.top_in a.btn_close {
	position: absolute;
	top: 36px;
	right: 0;
	display: block;
	width: 176px;
	height: 48px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/btn_close.png') no-repeat;
}

#top div.top_in a.btn_close::before {
	display: block;
	content: '';
	clear: both;
	width: 176px;
	height: 48px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/btn_close_hover.png') no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	opacity: 0;
}

#top div.top_in a:hover::before {
	opacity: 1;
}

/*tabs*/
div.tab_box {
	position: absolute;
	top: 1023px;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
}

div.tab_box ul {}

div.tab_box ul li {
	position: relative;
	display: inline-block;
	width: 241px;
	height: 160px;
	cursor: pointer;
	margin: 0 -29px;
}

div.tab_box ul li.tab01 {
	z-index: 10;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/tab01.png') center bottom no-repeat;
}

div.tab_box ul li.tab01::before {
	display: block;
	content: '';
	clear: both;
	width: 204px;
	height: 160px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/tab01_on.png') center bottom no-repeat;
	position: absolute;
	top: -18px;
	left: 18px;
	z-index: 10;
	opacity: 0;
}

div.tab_box ul li.tab02 {
	z-index: 9;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/tab02.png') center bottom no-repeat;
}

div.tab_box ul li.tab02::before {
	display: block;
	content: '';
	clear: both;
	width: 204px;
	height: 160px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/tab02_on.png') center bottom no-repeat;
	position: absolute;
	top: -18px;
	left: 18px;
	z-index: 10;
	opacity: 0;
}

div.tab_box ul li.tab03 {
	z-index: 8;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/tab03.png') center bottom no-repeat;
}

div.tab_box ul li.tab03::before {
	display: block;
	content: '';
	clear: both;
	width: 204px;
	height: 160px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/tab03_on.png') center bottom no-repeat;
	position: absolute;
	top: -18px;
	left: 18px;
	z-index: 10;
	opacity: 0;
}

div.tab_box ul li.tab04 {
	z-index: 7;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/tab04.png') center bottom no-repeat;
}

div.tab_box ul li.tab04::before {
	display: block;
	content: '';
	clear: both;
	width: 204px;
	height: 160px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/tab04_on.png') center bottom no-repeat;
	position: absolute;
	top: -18px;
	left: 18px;
	z-index: 10;
	opacity: 0;
}

div.tab_box ul li.tab05 {
	z-index: 6;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/tab05.png') center bottom no-repeat;
}

div.tab_box ul li.tab05::before {
	display: block;
	content: '';
	clear: both;
	width: 204px;
	height: 160px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/tab05_on.png') center bottom no-repeat;
	position: absolute;
	top: -18px;
	left: 18px;
	z-index: 10;
	opacity: 0;
}

div.tab_box ul li.tab06 {
	z-index: 5;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/tab06.png') center bottom no-repeat;
}

div.tab_box ul li.tab06::before {
	display: block;
	content: '';
	clear: both;
	width: 204px;
	height: 160px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/tab06_on.png') center bottom no-repeat;
	position: absolute;
	top: -18px;
	left: 18px;
	z-index: 10;
	opacity: 0;
}

div.tab_box ul li.tab07 {
	z-index: 4;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/tab07.png') center bottom no-repeat;
}

div.tab_box ul li.tab07::before {
	display: block;
	content: '';
	clear: both;
	width: 204px;
	height: 160px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/tab07_on.png') center bottom no-repeat;
	position: absolute;
	top: -18px;
	left: 19px;
	z-index: 10;
	opacity: 0;
}

div.tab_box ul li:hover::before,
div.tab_box ul li.current::before {
	opacity: 1;
}

div.tab_box ul li.current {
	z-index: 15;
}

/*intro*/
#intro {
	position: relative;
	height: 1156px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/intro_bg.jpg') center 0 no-repeat;
	overflow: hidden;
}

div.open_left_curtain {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	width: 960px;
	heighT: 1181px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/intro_left.png') no-repeat;
	animation: open_left 1.1s forwards ease-in;
}

div.open_right_curtain {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 5;
	width: 960px;
	heighT: 1181px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/intro_right.png') no-repeat;
	animation: open_right 1.1s forwards ease-in;
}

div.default_left_curtain {
	position: absolute;
	top: 0;
	left: -540px;
	width: 540px;
	height: 1159px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/intro_curtain.png') left no-repeat;
	animation: default_left 1.2s 1s forwards;
}

div.default_right_curtain {
	position: absolute;
	top: 0;
	right: -540px;
	width: 540px;
	height: 1159px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/intro_curtain.png') right no-repeat;
	animation: default_right 1.2s 1s forwards;
}

div.intro_img {
	position: absolute;
	top: -20px;
	left: 50%;
	margin-left: -921.5px;
	width: 1843px;
	height: 837px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/intro_img.png') no-repeat;
	opacity: 0;
	animation: intro_img 1s 1.6s forwards;
}

div.light {
	position: absolute;
	left: 50%;
}

div.light01 {
	top: 568px;
	margin-left: -334px;
	width: 57px;
	height: 58px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/intro_light03.png') no-repeat;
	animation: light 1.5s 0.1s infinite;
}

div.light02 {
	top: 418px;
	margin-left: -195px;
	width: 75px;
	height: 74px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/intro_light01.png') no-repeat;
	animation: light 1.5s 0.5s infinite;
}

div.light03 {
	top: 430px;
	margin-left: 130px;
	width: 57px;
	height: 56px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/intro_light04.png') no-repeat;
	animation: light 1.5s 0.3s infinite;
}

div.light04 {
	top: 534px;
	margin-left: 270px;
	width: 75px;
	height: 74px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/intro_light02.png') no-repeat;
	animation: light 1.5s 0.7s infinite;
}

/*event*/
div.mouse_hover {
	position: absolute;
	left: 50%;
	width: 30px;
	height: 30px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/icon_plus.png') no-repeat;
	cursor: pointer;
}

div.mouse_hover::before {
	display: block;
	content: '';
	clear: both;
	width: 30px;
	height: 30px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/icon_plus_on.png') no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

div.mouse_hover:hover::before {
	opacity: 1;
}

div.mouse_hover p {
	display: none;
	position: absolute;
	z-index: 5;
}

div.mouse_hover:hover p {
	display: block;
}

#event01 {
	position: relative;
	height: 2496px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/event01_bg.jpg') center 0 no-repeat;
}

#event01 div.hover01 {
	top: 1327px;
	margin-left: -300px;
}

#event01 div.hover01 p {
	top: -22px;
	right: -490px;
	width: 483px;
	height: 222px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/event01_popup01.png') no-repeat;
}

#event01 div.hover02 {
	top: 1407px;
	margin-left: -300px;
}

#event01 div.hover02 p {
	top: -22px;
	right: -502px;
	width: 495px;
	height: 222px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/event01_popup02.png') no-repeat;
}

#event01 div.hover03 {
	top: 1407px;
	margin-left: 138px;
}

#event01 div.hover03 p {
	top: 38px;
	left: 50%;
	margin-left: -254px;
	width: 475px;
	height: 262px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/event01_popup03.png') no-repeat;
}

#event01 div.hover04 {
	top: 1407px;
	margin-left: 574px;
}

#event01 div.hover04 p {
	top: -22px;
	left: -520px;
	width: 510px;
	height: 222px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/event01_popup04.png') no-repeat;
}

#event02 {
	position: relative;
	height: 2437px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/event02_bg.jpg') center 0 no-repeat;
}

#event02 div.hover01 {
	top: 1327px;
	margin-left: -300px;
}

#event02 div.hover01 p {
	top: -22px;
	right: -490px;
	width: 483px;
	height: 222px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/event02_popup01.png') no-repeat;
}

#event02 div.hover02 {
	top: 1407px;
	margin-left: -300px;
}

#event02 div.hover02 p {
	top: -22px;
	right: -490px;
	width: 483px;
	height: 222px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/event02_popup02.png') no-repeat;
}

#event03 {
	position: relative;
	height: 2270px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/event03_bg.jpg') center 0 no-repeat;
}

#event03 div.hover01 {
	top: 1327px;
	margin-left: -300px;
}

#event03 div.hover01 p {
	top: -22px;
	right: -295px;
	width: 288px;
	height: 246px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/event03_popup01.png') no-repeat;
}

#event04 {
	position: relative;
	height: 2191px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/event04_bg.jpg') center 0 no-repeat;
}

#event05 {
	position: relative;
	height: 2926px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/event05_bg.jpg') center 0 no-repeat;
}

#event05 p.arrow {
	position: absolute;
	top: 1030px;
	left: 50%;
	width: 10px;
	height: 14px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/icon_arrow.png') no-repeat;
	opacity: 0;
	transform: translateY(8px);
	animation: arrow 1s infinite;
}

#event05 p.arrow::before {
	display: block;
	content: '';
	clear: both;
	width: 10px;
	height: 14px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/icon_arrow.png') no-repeat;
	position: absolute;
	left: 50%;
	margin-left: -522px;
}

#event05 p.arrow::after {
	display: block;
	content: '';
	clear: both;
	width: 10px;
	height: 14px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/icon_arrow.png') no-repeat;
	position: absolute;
	left: 50%;
	margin-left: 507px;
}

#event05 p.arrow01 {
	margin-left: 542px;
}

#event05 p.arrow02 {
	top: 1194px;
	margin-left: 30px;
}

#event05 p.arrow03 {
	top: 1358px;
	margin-left: 30px;
}

#event05 p.arrow04 {
	top: 1522px;
	margin-left: 30px;
}

#event05 p.arrow05 {
	top: 1686px;
	margin-left: -488px;
}

#event05 p.arrow06 {
	top: 2176px;
	margin-left: 30px;
}

#event05 p.arrow07 {
	top: 2340px;
	margin-left: 30px;
}

#event05 p.arrow08 {
	top: 2503px;
	margin-left: 30px;
}

#event05 p.arrow01::before,
#event05 p.arrow01::after,
#event05 p.arrow05::before,
#event05 p.arrow05::after,
#event05 p.arrow06::before,
#event05 p.arrow08::after {
	display: none;
}

#event06 {
	position: relative;
	height: auto;
}

#event06 div.cont01 {
	height: 3238px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/event06_cont01.jpg') center 0 no-repeat;
}

#event06 div.cont02 {
	height: 3964px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/event06_cont02_02.jpg') center 0 no-repeat;
}

#event06 div.cont03 {
	height: 3529px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/event06_cont03_3.jpg') center 0 no-repeat;
}

#event06 div.cont04 {
	height: 3299px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/event06_cont04_2.jpg') center 0 no-repeat;
}

#event07 {
	position: relative;
	height: auto;
}

#event07 div.cont01 {
	height: 3207px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/event07_cont01.jpg') center 0 no-repeat;
}

#event07 div.cont02 {
	position: relative;
	height: 3624px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/event07_cont02.jpg') center 0 no-repeat;
}

#event07 div.cont02 a.btn_shop {
	position: absolute;
	bottom: 162px;
	left: 50%;
	margin-left: -197.5px;
	display: block;
	width: 395px;
	height: 133px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/btn_shop.png') center 0 no-repeat;
}

#event07 div.cont02 a.btn_shop::before {
	display: block;
	content: '';
	clear: both;
	width: 395px;
	height: 133px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/btn_shop_hover.png') center 0 no-repeat;
	position: absolute;
	top: 20px;
	left: -2px;
	opacity: 0;
}

#event07 div.cont02 a.btn_shop:hover::before {
	opacity: 1;
}

.btn_top {
	display: none;
	position: fixed;
	bottom: 100px;
	right: 100px;
	width: 67px;
	height: 57px;
	background: url('https://web-files-tokyo-cdn.masangsoft.com/public/LH/event/2023/1208/btn_top.png') no-repeat;
	cursor: pointer;
}